Bug 1443986 - Unintuitive button to display additional flavours.
Summary: Unintuitive button to display additional flavours.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mediawriter
Version: 26
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Martin Bříza
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-20 11:39 UTC by Peter Kotvan
Modified: 2017-06-09 19:02 UTC (History)
1 user (show)

Fixed In Version: mediawriter-4.1.0-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-09 19:02:05 UTC


Attachments (Terms of Use)

Description Peter Kotvan 2017-04-20 11:39:43 UTC
Description of problem:
It is not clear that the last row in the table is a button to show additional flavours. It did not occur to me that the last row is a button as well until the mouse hover, which happened only by chance.

I'd suggest to show the text "Display additional flavours" in the button instead of three vertical dots.

Version-Release number of selected component (if applicable):
mediawriter-4.0.95-1.fc26.x86_64

Actual results:
Unintuitive interface for displaying additional flavours.

Expected results:
Interface with clearly named buttons.

Comment 1 Martin Bříza 2017-04-24 08:37:13 UTC
Design-wise, I don't think that's a good decision. However, I'll make the three dots darker so it's (more) obvious you can actually click the element.

Comment 2 Peter Kotvan 2017-04-24 08:48:11 UTC
It's true that I'm not a designer but I work with computers for a long time and it took me  pretty long time to find out (only by accident) that the last row is another item in the list. All other items have text and an icon in them but not this one. I consider that strange and unclear/unintuitive. I just didn't expect that it's a button containing other options. With that said, I'm not sure the proposed solution would do much help. But that's only my personal opinion.

Maybe it's different with the common user.

Comment 3 Martin Bříza 2017-04-24 09:18:52 UTC
Yeah, I've had this discussion a few weeks ago with a bunch of people and the designer. In the end, I decided to just leave it as it is. Making the dots darker should help though.

Comment 4 Fedora Update System 2017-05-18 14:50:53 UTC
mediawriter-4.1.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-729cc5d719

Comment 5 Fedora Update System 2017-05-19 21:09:47 UTC
mediawriter-4.1.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-729cc5d719

Comment 6 Fedora Update System 2017-06-09 19:02:05 UTC
mediawriter-4.1.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.